Subject: Re: Broken Seat-cushions #Ref 2023091100317689
From: Marianne Nellist <[email-masked]>
To: [email-masked]
Date: Tue, 12 Sep 2023 17:43:20 -0700

Hello Kyle,

Yes of course.  I purchased them on Amazon on 7/12/2022. 

Thanks, 

Sent from my iphone

> On Sep 12, 2023, at 08:02, [email-masked] wrote:
> 
> 
> Hello Marianne-
> 
> 
> 
> Thank you for contacting customer service. Can you please confirm the store in where you have purchased the product?
> 
> 
> 
> Sincerely,
> 
> Kyle
> 
> Designer Living
> 
> [email-masked]
> 
> ===============================================================================
> 
> Hello, 
> 
> I purchased 3 of your bar stools last year 7/12/2022 and I’m sad to report that 2 out of the 3 seat cushions have completely broken down to the point where we sit on what feels like plywood.
> 
> I love the look of this stool in our home, but doe the price I would expect them to last foe many years with normal use.   We are not considered overweight and it’s truly just been normal daily wear.  
> 
> I will attach a photo that shows you how they look.  You can’t tell the seats have collapsed however until you sit down.
> 
> Is there a replacement part for just the cushion/seat by any chance?
> I read another review from someone who had the exact same happen to their stools as well unfortunately. 
> 
> Please Let me know your thoughts?
> 
> Thank you,
> Marianne Nellist 
> Email:  [email-masked]
> Cell:  916-899-7288